#career-page .section .problemu2013solvercrea {
	left: 10px;
}
#career-page .header,
#career-page .hero {
	left: 0;
}
#career-page .header .header1,
#career-page .header .header1 .headerdark,
#career-page .header .header1 .headerdark .background,
#career-page .header .header1 .headerdark .headerdark1 {
	width: 600px;
}
#career-page .header .header1 .headerdark .headerdark1 .menuicon {
	left: auto;
	right: 0;
}
#career-page .header .header1 .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
/*door section*/
#career-page .section .toaheftiba4xeyvfjcvwunsplash {
	left: 300px;
	width: 316px;
}
#career-page .section .hybridisrunandop {
width: 280px;
top: 847px;
}
#career-page .section .joinateamofoutst{
width: 280px;
top: 1020px;
}

/*we are hiring*/
#career-page .containerCenter {
	width: 600px;
}
#career-page .jobs {
	width: 600px;
}
#career-page .jobs .wearehiring {
	width: 600px;
	font-size: 100px;
	top: 6px;
}
#career-page .jobs .jobs1 {
	left: 65px;
}
#career-page .jobs .filter {
	left: 26px;
}
#career-page .jobs .jobs1 .jobadcopy0,
#career-page .jobs .jobs1 .jobadcopy0 .rectangle1,
#career-page .jobs .jobs1 .jobadcopy1,
#career-page .jobs .jobs1 .jobadcopy1 .rectangle1,
#career-page .jobs .jobs1 .jobadcopy2,
#career-page .jobs .jobs1 .jobadcopy2 .rectangle1,
#career-page .jobs .jobs1 .jobadcopy3,
#career-page .jobs .jobs1 .jobadcopy3 .rectangle1,
#career-page .jobs .jobs1 .jobadcopy4,
#career-page .jobs .jobs1 .jobadcopy4 .rectangle1,
#career-page .jobs .jobs1 .jobadcopy5,
#career-page .jobs .jobs1 .jobadcopy5 .rectangle1,
#career-page .jobs .jobs1 .jobadcopy6,
#career-page .jobs .jobs1 .jobadcopy6 .rectangle1,
#career-page .jobs .jobs1 .jobadcopy7,
#career-page .jobs .jobs1 .jobadcopy7 .rectangle1,
#career-page .jobs .jobs1 .jobadcopy8,
#career-page .jobs .jobs1 .jobadcopy8 .rectangle1 {
	width: 150px;
}
#career-page .jobs .jobs1 .jobadcopy0 .jobtitle,
#career-page .jobs .jobs1 .tabcontent .jobtitle,
#career-page .jobs .jobs1 .tabcontent .jobtitle,
#career-page .jobs .jobs1 .tabcontent .jobtitle,
#career-page .jobs .jobs1 .tabcontent .jobtitle,
#career-page .jobs .jobs1 .tabcontent .jobtitle {
	width: 120px !important;
	font-size: 24px;
	line-height: 26px;
}
#career-page .jobs .jobs1 .jobadcopy0 .city,
#career-page .jobs .jobs1 .jobadcopy1 .city,
#career-page .jobs .jobs1 .jobadcopy2 .city,
#career-page .jobs .jobs1 .jobadcopy3 .city,
#career-page .jobs .jobs1 .jobadcopy4 .city,
#career-page .jobs .jobs1 .jobadcopy5 .city,
#career-page .jobs .jobs1 .jobadcopy6 .city,
#career-page .jobs .jobs1 .jobadcopy7 .city,
#career-page .jobs .jobs1 .jobadcopy8 .city,
#career-page .jobs .jobs1 .tabcontent .jobtitle
{
	width: 120px;
}

#career-page .jobs .jobs1 .jobadcopy1,
#career-page .jobs .jobs1 .jobadcopy4,
#career-page .jobs .jobs1 .jobadcopy7 {
	left: 175px;
}
#career-page .jobs .jobs1 .jobadcopy2,
#career-page .jobs .jobs1 .jobadcopy5,
#career-page .jobs .jobs1 .jobadcopy8 {
	left: 350px;
}

#career-page .bepartofhybridc {
	left: 30px;
}
#career-page .section,
#career-page .bepartofhybridc {
	width: 500px;
}
#career-page .testimonials .hybridisrunandop {
	left: 65px;
	width: 233px;
}
#career-page .testimonials .youxventuresvbxyfxlgpjmunsplash {
	left: 311px;
}
/*testimonials*/
#career-page .testimonials .group2 .group .rectangle2,
#career-page .testimonials .group2 .groupcopy .rectangle2,
#career-page .testimonials .group2 .groupcopy,
#career-page .testimonials .group2 .group .card-container,
#career-page .card,
#career-page .testimonials .group2 .card .side {
	width: 300px;
}
#career-page .testimonials .group2 {
	left: 0px;
	width: 300px;
}
#career-page .testimonials .group2 .group .istartedasaprod,
#career-page .testimonials .groupcopy2 .ijoinedhybridstra,
#career-page .testimonials .group2 .groupcopy .ijoinedhybridstra {
	left: 5px;
	width: 280px;
}
#career-page .testimonials .group2 .group .arrow2 {
	left: 237px;
}
#career-page .testimonials .group2 .groupcopy {
	left: 0;
}
#career-page .testimonials .group2 .groupcopy .arrow1 {
	left: 237px;
}
#career-page .testimonials .groupcopy2 {
	left: 320px;
	top: 980px;
}
#career-page .culture {
	left: 0;
	top: 4270px;
}
#career-page .culture .cultureandvalues .westayagileinthe {
	width: 450px;
	font-size: 28px;
	line-height: 36px;
	left: -30px;
}
#career-page .culture .cultureandvalues .makechangeshappen {
	top: 385px;
	left: -30px;
}
#career-page .social .daysout  {
	left: 70px;
}
#career-page .social .gopr5764,
#career-page .social .a20161209120516,
#career-page .social .bitmap {
	width: 233px;
	height: 226px;
}
#career-page .social .gopr5764 {
	left: 0;
}
#career-page .social .a20161209120516 {
	left: 251px;
}
#career-page .social .bitmap {
	left: 501px;
}
/*footercopy*/
#career-page .footercopy, #career-page .footercopy .background,#career-page .footercopy .footer, #career-page .footercopy .footer .rectanglecopy {
  width: 100%;
  height: 700px;
}
#career-page .footercopy .footer .hour {
  left: 20px;
}
#career-page .footercopy .footer .links {
  left: 20px;
  width: 100%;
}
#career-page .footercopy .footer .linkwhite {
  left: 20px;
}
#career-page .footercopy .footer .links .links1 {
  top: 200px;
  left: 0;
}
#career-page .footercopy .footer .links .links2 {
  top: 200px;
  left: 100px;
}
#career-page .footercopy .footer .links .links2copy {
  top: 200px;
  left: 300px;
}
#career-page .footercopy .footer .links .links2copy1 {
  top: 300px;
  left: 200px;
}
#career-page .footercopy .footer .links .logos {
  left: 0;
  top: 484px;
}
#career-page .footercopy .footer .hour .timecopy2 .a0030,
#career-page .footercopy .footer .hour .timecopy .a2230,
#career-page .footercopy .footer .hour .time .a1530
{
  font-size: 70px;
}
#career-page .footercopy .footer .hour .timecopy {
  left: 170px;
}
#career-page .footercopy .footer .hour .timecopy2 {
  left: 395px;
}
#career-page .footercopy .footer .links .links2copy1 {
  left: 300px;
}
#career-page .footercopy .footer .links .a2512019copyrighthybr {
  top: 531px;
}
#career-page .footercopy .footer .links .logos .u2blogorgbwhite {
  left: 240px;
}
#career-page .footercopy .footer .links .logos .techwireasialogorgbwhite {
  left: 325px;
}
#career-page .footercopy .footer .links .logos .techhqlogorgbwhite {
  left: 465px;
}